<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta
            name="viewport"
            content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0"
    >
    <meta
            http-equiv="X-UA-Compatible"
            content="ie=edge"
    >

    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Manrope:wght@400;500;700;800&display=swap" rel="stylesheet">
    <link href="https://fonts.cdnfonts.com/css/google-sans" rel="stylesheet">

    <link
            rel="stylesheet"
            href="./css/main.css"
    >
    <link
            rel="stylesheet"
            href="./css/pages/HomePage/index.css"
    >
    <title>Geekout</title>
</head>
<body>
<div class="wrapper navbar-wrapper" id="navbar-wrapper">
    <div class="container">
        <nav class="navbar">
            <a href="#" class="navbar-logo">
                <img src="./img/logo.svg" alt="logo">
            </a>

            <section class="navbar-menu">
                <a class="navbar-menu__item"
                   href="#main.com" target="_blank">
                    Главная
                </a>
                <a class="navbar-menu__item"
                   href="#about_us.com" target="_blank">
                    О нас
                </a>
                <a class="navbar-menu__item"
                   href="#why_we_are.com" target="_blank">
                    Почему мы
                </a>
            </section>
        </nav>
        <section class="navbar-mobile-dropdown">
            <a href="#" class="navbar-mobile-dropdown-logo">
                <img src="./img/logo.svg" alt="logo">
            </a>
            <button id="open-button" class="navbar-mobile-dropdown__burger open" type="button">
                <img src="./img/burger.svg" alt="burger">
            </button>
            <section id="navbar-mobile-menu" class="navbar-mobile-dropdown-menu opened">
                <a class="navbar-mobile-dropdown-menu__item active"
                   href="#main.com" target="_blank">
                    Главная
                </a>
                <a class="navbar-mobile-dropdown-menu__item"
                   href="#about_us.com" target="_blank">
                    О нас
                </a>
                <a class="navbar-mobile-dropdown-menu__item"
                   href="#why_we_are.com" target="_blank">
                    Почему мы
                </a>

                <section class="navbar-mobile-dropdown-social">
                    <a class="navbar-mobile-dropdown-social-item"
                       href="#"
                       target="_blank">
                        <img src="img/telegram_mobil.svg" alt="Telegram">
                    </a>
                    <a class="navbar-mobile-dropdown-social-item"
                       href="#"
                       target="_blank">
                        <img src="img/facebook_mobil.svg" alt="Facebook">
                    </a>
                    <a class="navbar-mobile-dropdown-social-item"
                       href="#"
                       target="_blank">
                        <img src="img/linkedin_mobil.svg" alt="LinkedIn">
                    </a>
                </section>
            </section>
            <button id="close-button" class="navbar-mobile-dropdown__burger close" type="button">
                <img src="./img/close.svg" alt="close">
            </button>
        </section>
    </div>
</div>

<div class="wrapper hero-wrapper">
    <div class="container">
        <header class="hero">
                <p class="hero-hello">Привет дорогой!</p>
                <h1 class="hero-title">Мы делаем доступными книги <span class="hero-title-color"> для всех.</span>
                </h1>
                <p class="hero-text">It's a dangerous business, Frodo, going out your door. You step onto the road
                    Where the Shadows lie.</p>
            <main class="hero-main">
                <img class="hero-main-books"
                     src="img/pages/HomePage/hero/books.png" alt="books">
                <a class="hero-main-button" href="tel:+380982197444">
                    <img src="img/pages/HomePage/hero/phone.svg" alt="phone">
                </a>
            </main>

        </header>
    </div>
</div>
<div class="wrapper banner-wrapper">
    <div class="container">
        <section class="banner">
            <img class="banner-img"
                 src="img/pages/HomePage/banner/star.svg" alt="star">
            <h2 class="banner-title">Компания для молодят</h2>
            <p class="banner-text">Home is behind, the world ahead and there are many paths to tread through shadows to
                the edge.</p>
        </section>
    </div>
</div>
<div class="wrapper about-wrapper">
    <div class="container">
        <section class="about">
            <img class="about-content-img"
                 src="img/pages/HomePage/about/woman.svg" alt="woman">
            <section class="about-content">
                <h3 class="about-content-tittle">It’s easy to use our <span class="about-content-title-color">Wireframe & UI Kit.</span>
                </h3>
                <div class="about-content-text">
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Proin viverra
                        sit feugiat donec sodales
                        quam felis proin. A pharetra,</p>
                    <p>Urna dui sem duis. Leo aenean placerat nisl euismod. Arcu, placerat
                        dui, nunc, egestas
                        suspendisse. Aliquam tincidunt.</p>
                </div>
            </section>
        </section>

        <section class="about">
            <section class="about-content">
                <h3 class="about-content-tittle">It’s easy to use our <span class="about-content-title-color">Wireframe & UI Kit.</span>
                </h3>
                <div class="about-content-text">
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Proin viverra
                        sit feugiat donec sodales
                        quam felis proin. A pharetra,</p>
                    <p>Urna dui sem duis. Leo aenean placerat nisl euismod. Arcu, placerat
                        dui, nunc, egestas
                        suspendisse. Aliquam tincidunt.</p>
                </div>
            </section>
            <img class="about-content-img"
                 src="img/pages/HomePage/about/man.svg" alt="man">
        </section>
    </div>
</div>

<div class="wrapper features-wrapper">
    <div class="container">
        <section class="features">
            <h2 class="features-title">Features</h2>
            <p class="features-text">Home is behind, the world ahead and there are many paths to tread through shadows
                to the edge, world
                ahead and there are.</p>
            <a class="features-button"
                    href="tel:+380982197444">
                Позвонить
            </a>
        </section>

        <section class="features-cards">
            <section class="features-cards-zone">
                <img class="features-cards-zone-img"
                     src="img/pages/HomePage/features/features1.svg" alt="images">
                <h4 class="features-cards-zone-name">Speed</h4>
                <p class="features-cards-zone-text">It's a dangerous business, Frodo, going out your door.</p>
            </section>
            <section class="features-cards-zone">
                <img class="features-cards-zone-img"
                     src="img/pages/HomePage/features/features2.svg" alt="images">
                <h4 class="features-cards-zone-name">Dashboard</h4>
                <p class="features-cards-zone-text">It's a dangerous business, Frodo, going out your door.</p>
            </section>
            <section class="features-cards-zone">
                <img class="features-cards-zone-img"
                     src="img/pages/HomePage/features/features3.svg" alt="images">
                <h4 class="features-cards-zone-name">Conversation</h4>
                <p class="features-cards-zone-text">It's a dangerous business, Frodo, going out your door.</p>
            </section>
            <section class="features-cards-zone">
                <img class="features-cards-zone-img"
                     src="img/pages/HomePage/features/features4.svg" alt="images">
                <h4 class="features-cards-zone-name">Time Zone</h4>
                <p class="features-cards-zone-text">It's a dangerous business, Frodo, going out your door.</p>
            </section>
            <section class="features-cards-zone">
                <img class="features-cards-zone-img"
                     src="img/pages/HomePage/features/features5.svg" alt="images">
                <h4 class="features-cards-zone-name">Checkmark</h4>
                <p class="features-cards-zone-text">It's a dangerous business, Frodo, going out your door.</p>
            </section>
            <section class="features-cards-zone">
                <img class="features-cards-zone-img"
                     src="img/pages/HomePage/features/features6.svg" alt="images">
                <h4 class="features-cards-zone-name">Pazzle Heart</h4>
                <p class="features-cards-zone-text">It's a dangerous business, Frodo, going out your door.</p>
            </section>
        </section>
    </div>
</div>

<div class="wrapper subscription-wrapper">
    <div class="container">
        <section class="subscription">
            <div class="subscription-mailing">
                <h5 class="subscription-mailing-title">Great Features</h5>
                <h2 class="subscription-mailing-action">Подписаться</h2>
                <p class="subscription-mailing-text">Home is behind, the world ahead and there are many paths to tread
                    through shadows to the edge,
                    world ahead and there are.</p>
            </div>
            <div class="subscription-button">
                <input class="subscription-button-field"
                       type="email" placeholder="Ваш емейл...">
                <button class="subscription-button-action">
                    Подписаться
                </button>
            </div>
            <img class="subscription-background"
                 src="img/pages/HomePage/subscription/vector.svg" alt="background">
        </section>
    </div>
</div>

<div class="wrapper ">
    <div class="container">
        <footer class="footer">
            <section class="footer-information">
                <p class="footer-information-text">Copyright © 2021 Geekout Inc. All rights reserved.</p>
                <div class="footer-information-line"></div>
                <a class="footer-information-link" href="#">Privacy policy</a>
                <div class="footer-information-line"></div>
                <a class="footer-information-link" href="#">Security</a>
                <div class="footer-information-line"></div>
                <a class="footer-information-link" href="#">Terms of service</a>
            </section>
            <section class="footer-social">
                <a class="footer-social-link" href="#" target="_blank">
                    <img src="img/pages/HomePage/footer/telegram.svg" alt="Telegram">
                </a>
                <a class="footer-social-link" href="#" target="_blank">
                    <img src="img/pages/HomePage/footer/facebook.svg" alt="Facebook">
                </a>
                <a class="footer-social-link" href="#" target="_blank">
                    <img src="img/pages/HomePage/footer/linkedin.svg" alt="LinkedIn">
                </a>
            </section>
    </footer>
</div>
</div>

<script>
    const openButtonElement = document.querySelector('#open-button')
    const closeButtonElement = document.querySelector('#close-button')
    const navbarWrapperElement = document.querySelector('#navbar-wrapper')
    const mobileMenuItemElements = document.querySelectorAll('.navbar-mobile-dropdown-menu__item')

    openButtonElement.addEventListener('click', function () {
        navbarWrapperElement.classList.toggle('opened', true)
    })

    closeButtonElement.addEventListener('click', function () {
        navbarWrapperElement.classList.toggle('opened', false)
    })

    mobileMenuItemElements.forEach(function (menuItem) {

        menuItem.addEventListener('click', function () {
            navbarWrapperElement.classList.toggle('opened', false)
        })

    })
</script>
</body>
</html>